<MG_1>
  <index>1</index>
  <title>MG-1</title>
  <userType>MGC_USER_TYPE_MGC</userType>
  <ctl>MG_CTL_PALIM</ctl>
  <admin>locked</admin>
  <attr>
    <ptime>0</ptime>
    <mgType>MGC_MG_TYPE_INTERNAL</mgType>
    <ctrlType>MGC_MG_CTRL_TYPE_MGCP</ctrlType>
    <epDes>0</epDes>
    <toneCap>0</toneCap>
    <maxPort>0</maxPort>
    <maxChnl>0</maxChnl>
    <ip>255.255.255.255</ip>
    <domain>Error:NoSuchInstance</domain>
    <e1cardNo>0</e1cardNo>
    <auditTimer>0</auditTimer>
    <codec_num>16</codec_num>
      <codec_0>UNSUPPORT</codec_0>
      <codec_1>PCMA</codec_1>
      <codec_2>PCMA</codec_2>
      <codec_3>PCMA</codec_3>
      <codec_4>PCMA</codec_4>
      <codec_5>UNSUPPORT</codec_5>
      <codec_6>PCMA</codec_6>
      <codec_7>PCMA</codec_7>
      <codec_8>UNSUPPORT</codec_8>
      <codec_9>UNSUPPORT</codec_9>
      <codec_10>UNSUPPORT</codec_10>
      <codec_11>AMR_7_95</codec_11>
      <codec_12>UNSUPPORT</codec_12>
      <codec_13>UNSUPPORT</codec_13>
      <codec_14>UNSUPPORT</codec_14>
      <codec_15>UNSUPPORT</codec_15>
  </attr>
</MG_1>
